/*****************************************************************
 * HW-provided CSS stylesheet for royprsa Home page
 *****************************************************************/

div.whats-this  {
        font-size:90%;
        text-align:right;
        margin:2px;
}
/*
#pageid-home #content-block {background: url("/publisher/img/home-bg.png") repeat-y scroll 15px top #fff;
    width:830px;
    margin-left: 150px;
    border-right:none;
    font-family: Arial,"MS Trebuchet",sans-serif;
    position: relative;
}*/
#pageid-home #content-block div.main-block {
    margin-left: 40px;
}
#pageid-home #content-block .main-block-left {display:block;width:243px;}

#lefty h4 {
    font-size: 9px;
    text-align: center;
    font-family: Arial,"MS Trebuchet",sans-serif;
    font-weight:bold;
     margin: 10px 0;
}


#lefty {
    text-align: center;
    width: 228px;
    margin-left:15px;
}
#lefty #cell-link,
#lefty #cell {
    padding: 0 0 0px;
}

#lefty #cell .shadow {
    margin-left:0;
}
ul#issue_links {
    font-size: 12px;
    list-style-type: none;
    margin: 10px 0;
    text-align: left;
    width: 175px;
    padding: 0 8px 0px;
}

ul#issue_links li {
    background: url("/site/images/bullet.gif") no-repeat scroll 0 6px transparent;
    padding: 0 0 0 10px;
    margin-bottom: 10px;
    margin-left: 0px;
}

ul#issue_menu {
    font-size: 12px;
    height: 85px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
    padding: 0 8px 0px;
}
ul#issue_menu li {
    margin: 0;
    padding: 0;
}
ul#issue_menu a:link, ul#issue_menu a:visited {
    color: #DF9B4C;
    font-style: italic;
    font-weight: bold;
    text-decoration: none !important;
}
 div#floating {
    background-color: #E2DEC9;
    bottom: 0;
    height: 65px;
    left: 0;
    padding-bottom: 5px;
    padding-top: 5px;
    /*position: absolute;*/
    text-align: center;
    width: 228px;
    margin-top:110px;
}
#content_0 ul#bottom_menu {
    font-size: 12px;
    list-style-type: none;
    margin: 0;
    padding: 10px;
}
#content_0 ul#bottom_menu a:link, #content_0 ul#bottom_menu a:visited {
    color: #B39256;
    font-style: italic;
    font-weight: bold;
    text-decoration: none !important;
}
ul#issue_icons {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
ul#issue_icons li {
    display: inline;
    margin: 0;
    padding: 0;
}
.main-block-right ,.main-block-left{float:left;}
div#pedskigest,
div#accordion {
    background-color: #FFFFFF;
    display: block;
    margin-left:0px;
    padding-left: 2px;
    width: 560px;
    height:auto;
    margin-bottom:10px;
    padding-bottom:10px;
}
div#menu_0 {
    background: url("/site/images/menu_0.jpg") no-repeat scroll left bottom transparent;
}
div#menu_0, div#menu_1, div#menu_2, div#menu_3, div#menu_4, div#menu_5 {
    height: 30px;
    text-indent: -9999px;
    width: 360px;
}
div#content_0 {
    /*background: url("/site/images/content_0.jpg") no-repeat scroll center top transparent;
    padding-top: 75px;*/
    width: 372px;
}
#content_0 ul#menu {
    font-size: 11px;
    list-style-type: none;
    margin: 0;
    padding: 10px;
}
#content_0 ul#menu a:link, #content_0 ul#menu a:visited {
    color: #B39256;
    text-decoration: none;
}
#content_0 ul#menu li {
    display: inline;
    margin-right: 35px;
    margin-left:0;
}
#content_0 ul#menu li.digest-rss {
    margin-right:240px;
   margin-left:35px;
}
#content_0 ul#menu li.align_right {
    margin-right: 0;
    
}

#content_0 div#links,
#content_0 ul#links, #accordion ul#links {
    height: 188px;
    overflow: auto;
    margin:0;
}
div#menu_1 {
    background: url("/site/images/menu_1.jpg") no-repeat scroll left bottom transparent;
}
div#menu_2 {
    background: url("/site/images/menu_2.jpg") no-repeat scroll left bottom transparent;
}
div#menu_3 {
    background: url("/site/images/menu_3.jpg") no-repeat scroll left bottom transparent;
}
div#menu_4 {
    background: url("/site/images/menu_4.jpg") no-repeat scroll left bottom transparent;
}
div#menu_5 {
    background: url("/site/images/menu_5.jpg") no-repeat scroll left bottom transparent;
}
div#menu_1, div#menu_2, div#menu_3, div#menu_4, div#menu_5 {
    border-top: 2px solid #FFFFFF;
}
div#menu_0, div#menu_1, div#menu_2, div#menu_3, div#menu_4, div#menu_5 {
    height: 30px;
    text-indent: -9999px;
    width: 372px;
}
#accordion div {
    width: 372px;
}
ul#links {
    font-size: 12px;
    list-style-type: none;
    margin: 0;
    padding: 10px;
    width: 552px;
}
ul#links li {
    padding-bottom: 10px;
    margin-left: 0px;
}
#accordion a ,
#accordion a img    { 
    border: none;
    position: relative;
    bottom: -.3em; 
}
#accordion a img, #accordion a img:hover, 
#accordion :link, #accordion :visited, #accordion :hover,#accordion :active,
#accordion a:link, #accordion a:visited, #accordion a:hover,#accordion a:active,#accordion a ,
ul#links a:link, ul#links a:visited {
    color: #26267C;
    text-decoration: none !important;
}
#accordion a {
    color: #26267C;
}
.digitaleditions {
    background: url("/site/images/digital_editions_new.jpg") no-repeat scroll center center transparent;
    height: 208px;
    width: 373px;
}
#pedskigest div,
#accordion div {
    width: 560px;
}
#pedskigest div#content_0 div#links p{
 padding-left:10px;
 padding-right:10px;
}
#accordion div.accordionContent ul#links {
    width: 540px;
}
a.digital_button {
    float: left;
    margin-top: 130px;
}
.digitaleditions a img:hover ,
.digitaleditions a:hover, .digitaleditions a{
	border: none;
	text-decoration:none !important;
}
a.faq {
    color: #B39256;
    float: left;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    margin-top: 0;
    padding-left: 15px;
    text-decoration: none !important;
    width: 300px;
}
#content_0 ul#links p {
    word-wrap: break-word;
}

.main-block-right {width:562px;}

div#accordion {margin-bottom:0;padding-bottom:0;}
